Beschränkte Kompatibilität der vollständigen Festplattenverschlüsselung in Kaspersky Endpoint Security 10 Service Pack 1 Maintenance Release 4 mit einigen Gerätemodellen

 

Kaspersky Endpoint Security 10 für Windows (für Arbeitsstationen und Dateiserver)

 
 
 

Beschränkte Kompatibilität der vollständigen Festplattenverschlüsselung in Kaspersky Endpoint Security 10 Service Pack 1 Maintenance Release 4 mit einigen Gerätemodellen

Zurück zu "Verschlüsselung"
2017 Jun 28 Artikel ID: 13485
 
 
 
 

Die folgenden Modelle von Geräten unterstützen die vollständige Festplattenverschlüsselung in Kaspersky Endpoint Security 10 Service Pack 1 Maintenance Release 4 mit Einschränkungen:

Modell

Einschränkungen

Acer Aspire E5-574 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

Acer TravelMate 8572T (BIOS)

Die Verschlüsselung wird nicht unterstützt.

Acer TravelMate P453-M (UEFI)

Die Verschlüsselung wird nicht unterstützt.

Dell Latitude D630 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

Dell Latitude E6230 (UEFI)

Tastenkombinationen für Sprachumschaltung funktionieren nicht. USB-Geräte werden im Authentifizierungsagenten nicht erkannt, wenn die Option Legacy ROM in UEFI deaktiviert ist.

Dell Latitude E6410 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

Dell Latitude E6420 (UEFI)

Im Authentifizierungsagenten werden keine Tokens und Chipkarten nicht unterstützt.

Dell Vostro 1320 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

Dell Vostro 1720 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

Dell Vostro V13 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

Dell XPS L502x (BIOS)

Die Verschlüsselung wird nicht unterstützt.

Equus Nobilis (UEFI)

Die Verschlüsselung wird nicht unterstützt.

FUJITSU CELSIUS W370 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

FUJITSU LIFEBOOK A555 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

HP 250 G3 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP 250 G5 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP 350 G1 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP 350 G2 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP Compaq dx2450 Microtower PC

Die Verschlüsselung wird nicht unterstützt.

HP EliteBook 850 G1 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP EliteBook Folio 1040 G2 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP ProBook 430 G1 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

HP Spextre XT Pro 13-b000 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

Lenovo Thinkpad X121e

Die Verschlüsselung wird nicht unterstützt.

Lenovo ThinkStation P410 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

Motherboard ASUS H77 (UEFI)

Tastenkombinationen für Sprachumschaltung funktionieren nicht. Token SafeNet etoken 7300 wird nicht erkannt.

Motherboard MoBo 760GM-E51 (BIOS)

Die Verschlüsselung wird nicht unterstützt.

TOSHIBA PORTEGE Z930 (UEFI)

Die Verschlüsselung wird nicht unterstützt.

Allgemeine Einschränkungen:

Der Authentifizierungsagent ist mit Geräten inkompatibel, auf denen die Technologie Intel Rapid Start verwendet wird.

 
 
 
 
Waren diese Informationen hilfreich?
Ja Nein
Danke
 

 
 

Wie können wir den Artikel verbessern?

Wir nutzen Ihr Feedback, nur um diesen Artikel zu verbessern. Wenn Sie Hilfe für unsere Produkte brauchen, wenden Sie sich an den technischen Support von Kaspersky.

Senden Senden

Danke für Ihr Feedback!

Ihre Vorschläge helfen uns dabei, den Artikel zu verbessern.

OK